libzypp 17.37.10

zyppng::detail::transform_helper< Transformation > Struct Template Reference

`#include <zypp-core/zyppng/pipelines/transform.h>`

## Public Member Functions
template<class Container>
auto | operator() (Container &&arg)

## Public Attributes
Transformation | function

## Detailed Description

template<typename Transformation>
struct zyppng::detail::transform_helper< Transformation >

Definition at line 52 of file transform.h.

## Member Function Documentation

## ◆ operator()()

template<typename Transformation>
template<class Container>

auto zyppng::detail::transform_helper< Transformation >::operator() | ( | Container && | arg | ) |
| inline

Definition at line 56 of file transform.h.

## Member Data Documentation

## ◆ function

template<typename Transformation>

Transformation zyppng::detail::transform_helper< Transformation >::function

Definition at line 53 of file transform.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/pipelines/transform.h